.eth-ill-link-container{
    /*justify-content: center;*/
    margin: 0;
    padding: 1em;
    background-color: #f7eda3;
    border-color: #ede49e;
    box-shadow: 0 1px 0 0 rgb(0 0 0 / 3%), 0 5px 5px -3px rgb(0 0 0 / 7%);
}
.eth-ill-link{
    display:block;
}
